CVE-2020-19890

CVE-2020-19890

DBHcms v1.2.0 has an Arbitrary file read vulnerability in dbhcmsmodmod.editor.php $_GET[‘file’] is filename,and as there is no filter function for security, you can read any file’s content.

Source: CVE-2020-19890

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.